Your submission was sent successfully! Close

CVE-2009-0587

Published: 14 March 2009

Multiple integer overflows in Evolution Data Server (aka evolution-data-server) before 2.24.5 allow context-dependent attackers to execute arbitrary code via a long string that is converted to a base64 representation in (1) addressbook/libebook/e-vcard.c in evc or (2) camel/camel-mime-utils.c in libcamel.

Priority

Medium

Status

Package Release Status
evolution-data-server
Launchpad, Ubuntu, Debian
Upstream Needs triage